<section class="site-header d-flex align-items-center" >
  <div class="site-logo d-flex align-items-center ml-2" (click)="onBackHome()">
    <img src="../../../assets/images/logo.png"/>
    <span class="ml-2">RocketMoney</span>
  </div>
  <div class="logged-account ml-auto mr-2 d-flex align-items-center">
    <div *ngIf="facebookUser" class="dropdown-toggle cursor-pointer" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      <span class="mr-2">{{facebookUser.name}}</span>
      <img class="profile-picture" src="{{facebookUser.profilePicture}}">
      <div class="dropdown-menu dropdown-menu-right">
        <h6 class="dropdown-header">{{facebookUser.name}}</h6>
        <button class="dropdown-item cursor-pointer" type="button" (click)="navigateToRocketBot()">
          <i class="fa fa-robot" style="color: #039be5; width: 25px"></i> Link to RocketBot
        </button>
        <button class="dropdown-item cursor-pointer" type="button" (click)="socialSignOut()">
          <i class="fas fa-sign-out-alt" style="width: 25px"></i> Log out
        </button>
      </div>
    </div>
    <div *ngIf="!facebookUser">
      <span class="mr-2">Welcome</span>
      <i class="fa fa-user-circle"></i>
    </div>
  </div>
  <a id="navigateToRocketBot" href="https://m.me/rocketmoneyx" target="_blank" style="display: none"></a>
</section>
